<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net7.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="K4os.Compression.LZ4" Version="1.2.16" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="SharpCompress" Version="0.32.2" />
    <PackageReference Include="TagLibSharp" Version="2.3.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\FNZCM.Core\FNZCM.Core.csproj" />
    <ProjectReference Include="..\FNZCM.Shared\FNZCM.Shared.csproj" />
  </ItemGroup>

</Project>
